/* eslint-disable max-len */
/* eslint-disable prettier/prettier */
/* eslint-disable react/jsx-indent */
/* eslint-disable react/jsx-indent-props */
/* eslint-disable react/no-danger */


/* eslint-disable react/jsx-closing-bracket-location */
export default function LogoIcon() {
  return (
    <svg
    id="LOGO"
    xmlns="http://www.w3.org/2000/svg"
    viewBox="0 0 215.76 214.52"
    >
    <defs>
      <style>
        {
          ".cls-1{fill:#ff281b;}.cls-2{fill:#fff;}.cls-3{fill:#2a1186;}.cls-4{fill:none;}"
        }
      </style>
    </defs>
    <path
      className="cls-1"
      d="M206.71,84.82,139.56,12.56C127.58.53,110.47-3.38,99,4L12.92,59C4.25,64.53.35,73.79,2.4,84L22.06,182.1c3,14.83,13,30.67,32.36,30.67l122.62.64c11.27-1.33,17.65-11.09,20.05-22l17.67-87.27a27.6,27.6,0,0,0-8-19.28"
    />
    <path
      className="cls-2"
      d="M149.39,145.06A8.22,8.22,0,0,0,138.13,148c-7.34,12.42-18.32,19.55-30.12,19.55S85.23,160.37,77.88,148a8.22,8.22,0,1,0-14.15,8.37C74,173.61,90.51,183.94,108,183.94s34.05-10.33,44.28-27.62A8.22,8.22,0,0,0,149.39,145.06Z"
    />
    <path
      className="cls-2"
      d="M179.38,105H163.26V77.79c0-2.71-2.06-5-5-6.05l-46.1-29.42c-.16-.1-.34-.16-.5-.25a9.06,9.06,0,0,0-.82-.42,5.7,5.7,0,0,0-.8-.25,7.35,7.35,0,0,0-.71-.2,8.27,8.27,0,0,0-.87-.11c-.23,0-.47-.05-.71-.05s-.55,0-.83.06-.51,0-.76.09-.53.14-.8.22-.48.14-.72.24-.56.27-.84.42-.33.15-.49.25l-46.2,29.5c-3,1-5.07,3.34-5.07,6.08V105H37.25a8.23,8.23,0,0,0,0,16.45H84.13v7.33a8.29,8.29,0,1,0,16.58,0v-7.33H116.3v7.33a8.29,8.29,0,1,0,16.58,0v-7.33h46.5a8.23,8.23,0,0,0,0-16.45Zm-32.56,0H68.49V84.17h.43c7.35-4.66,23-10.36,34.39-26.76H112c11.42,16.4,27,22.1,34.39,26.76h.42Z"
    />
    <rect
      className="cls-4"
      x={-65.02}
      y={-66.64}
      width={850.39}
      height={347.8}
    />
    </svg>
  );
}
